2019-12-13 08:14 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002386FSSCPgameplaypublic2011-10-02 04:12
ReporterFUBAR-BDHR 
Assigned ToThe_E 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target VersionFixed in Version3.6.13 
Summary0002386: Ships with no ets flag that dont have afterburners or shields never recharge weapons
DescriptionRelative table entries:

$Shields: 0
$Power Output: 4
$Max Weapon Eng: 1
$Flags: ( "bomber" "player_ship" "intrinsic no shields" "no ets"
                      "generate icon" "in tech database" "dont collide invisible" )
$Afterburner: NO

The primaries are ballistic but use energy as an overheat mechanism.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012669

Zacam (administrator)

Trunk Commit 7107 adjust systems handling when "no ets" is used.
Please see if this change addressed this issue or not.

~0012871

CommanderDJ (developer)

Just tested this with r7776. The issue does not arise.
+Notes

-Issue History
Date Modified Username Field Change
2011-01-25 19:54 FUBAR-BDHR New Issue
2011-04-26 18:26 Zacam Note Added: 0012669
2011-04-26 18:26 Zacam Status new => feedback
2011-10-01 09:10 CommanderDJ Note Added: 0012871
2011-10-02 04:12 The_E Status feedback => resolved
2011-10-02 04:12 The_E Fixed in Version => 3.6.13
2011-10-02 04:12 The_E Resolution open => fixed
2011-10-02 04:12 The_E Assigned To => The_E
+Issue History